Bug 1290792 - [abrt] rhythmbox: tracker_evt_update_orphan_item_cb(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: tracker_evt_update_orphan_item_cb(): rhythmbox killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7d9924ce8082412cba01fb5f360...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 08:26 EST by Janvitus
Modified: 2016-12-20 11:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:55:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (123.13 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: core_backtrace (2.96 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: dso_list (36.17 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: environ (1.25 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: exploitable (93 bytes, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: maps (153.15 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: mountinfo (3.68 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: open_fds (3.13 KB, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details
File: var_log_messages (299 bytes, text/plain)
2015-12-11 08:26 EST, Janvitus
no flags Details

  None (edit)
Description Janvitus 2015-12-11 08:26:13 EST
Description of problem:
Open the dashboard of GNOME Shell (Activities), choose an application to launch and Rhythmbox crash.

Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: tracker_evt_update_orphan_item_cb
executable:     /usr/bin/rhythmbox
global_pid:     28315
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 tracker_evt_update_orphan_item_cb at grl-tracker-source-notif.c:226
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #2 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:872
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311
 #8 rb_application_run at rb-application.c:646

Potential duplicate: bug 1101793
Comment 1 Janvitus 2015-12-11 08:26:20 EST
Created attachment 1104651 [details]
File: backtrace
Comment 2 Janvitus 2015-12-11 08:26:22 EST
Created attachment 1104652 [details]
File: cgroup
Comment 3 Janvitus 2015-12-11 08:26:23 EST
Created attachment 1104653 [details]
File: core_backtrace
Comment 4 Janvitus 2015-12-11 08:26:26 EST
Created attachment 1104654 [details]
File: dso_list
Comment 5 Janvitus 2015-12-11 08:26:27 EST
Created attachment 1104655 [details]
File: environ
Comment 6 Janvitus 2015-12-11 08:26:29 EST
Created attachment 1104656 [details]
File: exploitable
Comment 7 Janvitus 2015-12-11 08:26:30 EST
Created attachment 1104657 [details]
File: limits
Comment 8 Janvitus 2015-12-11 08:26:36 EST
Created attachment 1104658 [details]
File: maps
Comment 9 Janvitus 2015-12-11 08:26:38 EST
Created attachment 1104659 [details]
File: mountinfo
Comment 10 Janvitus 2015-12-11 08:26:39 EST
Created attachment 1104660 [details]
File: namespaces
Comment 11 Janvitus 2015-12-11 08:26:41 EST
Created attachment 1104661 [details]
File: open_fds
Comment 12 Janvitus 2015-12-11 08:26:42 EST
Created attachment 1104662 [details]
File: proc_pid_status
Comment 13 Janvitus 2015-12-11 08:26:44 EST
Created attachment 1104663 [details]
File: var_log_messages
Comment 14 Janvitus 2015-12-20 07:31:35 EST
This problem occurs only if the plugin Grilo is activated.
Comment 15 Fedora Admin XMLRPC Client 2016-09-15 11:16:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2016-09-16 03:08:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2016-11-24 09:09:52 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 11:55:23 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.